src-git-full base https://github.com/openwrt/openwrt.git^b4a528ecba86a7c31de1c8f331c4727797507ceb
src-git packages https://github.com/openwrt/packages.git^90d29954df908c2f8e53dd82b801ebd66e7a9f00
src-git luci https://github.com/openwrt/luci.git^ee83490203f85a71d652257a024c5d319fdd8d60
src-git routing https://github.com/openwrt/routing.git^45221cf5fa385faa035f5bc0f9cd98f6a51c4fd9
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
